{
    "name": "simon/liberations",
    "description": "Application de libérations syndicales",
    "license": "proprietary",
    "authors": [
        {
            "name": "Simon Gauthier",
            "role": "Developer"
        }],
    "config": {

        "platform": {
            "php": "8.1"
        }
    },
    "require": {
        "vlucas/phpdotenv": "5.5.*",
        "spomky-labs/otphp": "^11.3",
        "phpmailer/phpmailer": "^6.7.1",
        "chillerlan/php-qrcode": "^4.3"
    },
    "require-dev": {
        "phpstan/phpstan": "^1.10"
    }
}
